/* SLIDER STYLES */

.slider{
	position:relative;
}.slider .viewport{
	width: 100%;
	overflow: hidden;
	position: relative;
}.slider .viewport ul{
	position: relative;
	overflow: hidden;
}.slider .viewport li{
	float: left;
	width: 100%;
	margin-bottom: 0;
	position: absolute;
}.slider .sliderBtn{
	position: absolute;
	top: 175px;
	z-index: 1;
}.slider .sliderBtn.left{
	left: 1em;
}.slider .sliderBtn.right{
	right: 1em;
}

.slider .section{
	float: left;
}.slider .section.left{
/*	margin-left: 10%;*/
}.slider .section.right{
/*	margin-right: 10%;*/
	float: right;
}

.slider .section .content{
	width: auto;
}